/*
	############################################################
	## !!! Check all home-style lps after changing things !!! ##
	############################################################
	
	
	[HOM] : Homepage
	[PRS] : Press overview
	[OLP] : Old landingpages
	[LPS] : Landingpages
	[COM] : Landingpage Comfort
	[DML] : Diamond lexika
	[STB] : Sizes table
	[IDK] : I don't know
*/

/* ### [HOM] Homepage */
/* affects homepage and landing-pages width homepage-layout */
	.cms-home div#content div.wrap { overflow:visible; }
	.start-container { position:relative; }
	.start-container .std { margin:0; }
	.clearfloat { clear:both; font-size:0; }
	.home-dummy { position:absolute; top:165px; width:945px; height:600px; }
	.home-background { display:block; position:absolute; top:165px; width:100%; height:407px; z-index:0; }
	.home-menu-links { position:relative; width:100%; height:457px; }
	.lp-home-style .home-menu-links { height:437px; }
	.home-menu-links a { display:block; position:absolute; background-repeat:no-repeat; }
	.home-menu-links a span { display:block; position:absolute; bottom:0; width:100%; font-size:18px; XXXfont-style:italic; text-align:center; }
	.home-menu-links a div { background-image:url('../images/sprites-home-v1.png'); }
	.cms-home .xmas-link { position:relative; top:17px; left:0; }
	.home-link { position:absolute; left:-2px; top:37px; background:url('../images/rs_home_rz.png') left top no-repeat; }
	.xmas-link { display:block; margin:0 0 15px; padding-left:15px; background:url('../images/green-arrow.png') left center no-repeat transparent; border:0; font-family:Arial, Sans-Serif; font-weight:normal; color:#5E9630 !important; text-decoration:underline; }
/*	.teaser-votes .five-stars { float:left; display:block; width:73px; height:12px; margin:0 10px 0 0; background:url('../images/sprites.png') -1000px -500px; } */
	
	/* positioning of image-links */
		.home-menu-links .link-1 { width:225px; height:115px; top:285px; left:80px; }
		.home-menu-links .link-2 { width:200px; height:130px; top:78px; left:85px; z-index:1; }
		.home-menu-links .link-3 { width:200px; height:160px; top:277px; left:382px; }
		.home-menu-links .link-4 { width:200px; height:150px; top:81px; left:681px; }
		.home-menu-links .link-5 { width:240px; height:150px; top:285px; left:660px; }
                .home-menu-links .link-7 { width:240px; height:150px; top:81px; left:220px; }
                .home-menu-links .link-8 { width:240px; height:150px; top:81px; left:382px; }
		.cms-index-index .home-menu-links .link-6 { width:282px; height:148px; top:55px; left:343px; padding-top:30px;}
		
		.home-menu-links .link-1 .hml-image { width:122px; height:93px; margin-left:52px; background-position:-800px -100px; }
		.home-menu-links .link-2 .hml-image { width:99px; height:102px; margin-left:56px; background-position:-1100px -100px; }
		.home-menu-links .link-3 .hml-image { width:125px; height:111px; margin-left:30px; background-position:-230px -500px; }
		.home-menu-links .link-4 .hml-image { width:62px; height:101px; margin-left:69px; background-position:-1000px -100px; }
		.home-menu-links .link-5 .hml-image { width:196px; height:170px; margin-left:13px; background-position:-600px -100px; }
                .home-menu-links .link-7 .hml-image { width:160px; height:128px; margin-left:74px; background-image: url('http://www.renesim.com/media/valentinstag_2015.png'); background-position: -14px 0px}
		.home-menu-links .link-7 #valentine { color: #413228; margin-left: 23px;}
                .cms-index-index .home-menu-links .link-6 .hml-image { width:177px; height:105px; margin-left:37px; background-position:-200px -300px; }
		.home-menu-links .link-8 .hml-image { width:289px; height:132px; margin-left: -26px; margin-top: -27px; background-image: url('../images/cms_home/christmas_diamanten_and_schmuck.png');}
		.home-menu-links .link-8 span {color: #cc2839}
                
		/* winter motive */
			.cms-index-index .home-menu-links .temp { background-image:url('../images/cms_home/sprites-home-images.png'); }
			.cms-index-index .home-menu-links .link-1 { top:301px; }
			.cms-index-index .home-menu-links .link-1 .temp { height:15px; background-position:left top; }
			.cms-index-index .home-menu-links .link-2 { width:204px; height:130px; left:91px; }
			.cms-index-index .home-menu-links .link-2 .temp { height:32px; background-position:-227px top; }
			.cms-index-index .home-menu-links .link-3 { width:199px; }
			.cms-index-index .home-menu-links .link-3 .temp { height:36px; background-position:-432px top; }
			.cms-index-index .home-menu-links .link-4 { width:192px; }
			.cms-index-index .home-menu-links .link-4 .temp { height:35px; background-position:-630px top; }
			.cms-index-index .home-menu-links .link-5 { width:235px; top:266px; left:660px; }
			.cms-index-index .home-menu-links .link-5 .temp { height:35px; background-position:-822px top; }
			.cms-index-index .home-menu-links .link-6 { width:247px; left:353px; }
			.cms-index-index .home-menu-links .link-6 .temp { height:37px; background-position:-1057px top; }
			
			.cms-index-index .home-menu-links .link-1:hover .temp { background-position:left -65px; }
			.cms-index-index .home-menu-links .link-2:hover .temp { background-position:-227px -65px; }
			.cms-index-index .home-menu-links .link-3:hover .temp { background-position:-432px -65px; }
			.cms-index-index .home-menu-links .link-4:hover .temp { background-position:-630px -65px; }
			.cms-index-index .home-menu-links .link-5:hover .temp { background-position:-822px -65px; }
			.cms-index-index .home-menu-links .link-6:hover .temp { background-position:-1057px -65px; }
		
	/* styling of content of homepage */
	/* affects landing-pages with homepage-layout */
		.home-menu-links a:hover span { color:#413228; }
                .home-menu-links a:hover #valentine { color:#413228; opacity:0.99; }
		.std .home-content h1 span { padding-left:5px; font-size:10px; font-weight:bold; color:#4B3C32; text-transform:uppercase; }
		.std .home-content h2 { width:auto; margin:0 0 20px; color:#4B3C32; }
		.std .home-content h2 a { font-size:12px; color:#4B3C32; }
		.std .home-content p { margin-bottom:10px; color:#656565; }
		.std .home-content p a { color:#4B3C32; text-decoration:underline; }
		.home-content .diamond-search { float:left; width:470px; margin-bottom:10px; padding-top:30px; border-top:dotted 1px #d2cecc; }
		.home-content .diamond-search .input-button { float:left; width:119px; height:28px; margin-top:20px; background:url('../images/rs_buttons_all.png') -500px -358px no-repeat; border:0; cursor:pointer; }
		.home-content .one-col { float:left; width:313px; }
		.home-content .two-col { float:left; width:627px; }
		.home-content .three-col { width:940px; }
		.home-content .home-box { width:940px; padding:23px 0 25px; border-bottom:dotted 1px #d2cecc; }
		.home-content .home-box:first-child { border-top:dotted 1px #d2cecc; }
		.home-content .home-box .title { font-family:Times New Roman, serif; font-size:18px; font-weight:normal; color:#8D7960; }
		.home-content .home-box .left-col { float:left; width:470px; }
		.home-content .home-box .left-col .image { float:left; width:97px; height:53px; background:url('../images/sprites-home-v1.png') -1000px top; }
		.home-content .home-box .right-col .image { float:left; width:100px; height:80px; background:url('../images/sprites-home-v1.png') -1100px top; }
		.home-content .media { float:left; width:470px; padding-top:30px; border-top:dotted 1px #d2cecc; }
		.home-content .media .title { margin-left:40px; margin-bottom:45px; }
		.home-content .media .title a { text-decoration:none; color:#8D7960; }
		.home-content .media a.imagelogos { display:block; width:403px; height:86px; margin-left:40px; background:url('../images/sprites-home-v1.png') -600px -300px; }
		.home-content .media a img { margin-left:40px; }
		.home-content .comments { clear:both; }
		.home-content .comments .one-col { position:relative; padding-top:10px; }
		.home-content .comments .one-col p { position:relative; z-index:1; }
		.home-content .comments .one-col .quote { position:absolute; z-index:0; width:97px; height:94px; margin:-10px 0 0 90px; background:url('../images/sprites-home-v1.png') -1100px -300px; }
		.home-content .block { overflow:hidden; margin-bottom:20px; }
		.home-content .block  img { float:left; }
		.home-content .block .description { float:right; width:360px; }
		.home-content .description h2 { margin:0 0 10px; font-size:15px; color:#8D7960; text-transform:none; }
		.home-content .education-guidance { clear:both; }
		.fb-like { margin-top:30px; }
		.fb_iframe_widget { display:block !important; }
		object { outline:none; }
		.crop { overflow:hidden; width:100%; height:600px; margin:0 auto; }
		.home-background { width:1440px; height:409px; position:relative; left:50%; margin-left:-720px; }
		.home-fallback { width:100%; height:400px; position:absolute; top:0; left:0; background:url('../images/cms_home/teaser_image_w2013.jpg') center 1px no-repeat; }

	/* image-links on landing-pages with homepage layout */
	/* affects only these pages */
                .cms-lp-home-for-immediate-delivery-1 .home-menu-links .link-8 { width:250px; height:213px; background-image:url('../images/cms_home/besondere-designerstucke-bg.png'); top:213px; left:271px; }
                .cms-lp-home-for-immediate-delivery-1 .home-menu-links .link-8 span { color:#9f0038; }
        
		.lp-home-style .std .home-content h1 { font-size:17px; }
		.cms-lp-home-for-immediate-delivery-1 .std .home-content h1 { font-family:'Times New Roman', Serif; font-style:italic; font-size:26px; color:#656565; }
		.lp-home-style .std .home-content .home-menu-links a { background-position:center top; }
		.lp-home-style .std .home-content .home-box { overflow:visible; }
		.cms-lp-home-diamondrings-2 .home-menu-links .link-1 { height:135px; background-image:url('../images/cms_home/link-1.png'); top:115px; }
		.cms-lp-home-diamondrings-2 .home-menu-links .link-2 { width:200px; height:140px; background-image:url('../images/landingpages/diamondrings2/link-2.png'); top:230px; left:230px; }
		.cms-lp-home-diamondrings-2 .home-menu-links .link-4 { width:220px; height:135px; background-image:url('../images/landingpages/diamondrings2/link-4.png'); top:95px; left:485px; }
		.cms-lp-home-diamondrings-2 .home-menu-links .link-5 { top:215px; left:690px; }
		.cms-lp-home-diamondrings-2 .home-menu-links .patch { position:absolute; top:190px; left:340px; }
		.cms-lp-home-engagementrings-2 .home-menu-links .link-1 { width:240px; height:135px; background-image:url('../images/cms_home/link-1.png'); top:115px; }
		.cms-lp-home-engagementrings-2 .home-menu-links .link-2 { width:205px; height:135px; background-image:url('../images/landingpages/engagementrings2/link-2.png'); top:230px; left:210px; }
		.cms-lp-home-engagementrings-2 .home-menu-links .link-4 { width:200px; height:175px; background-image:url('../images/landingpages/engagementrings2/link-4.png'); top:95px; left:485px; }
		.cms-lp-home-engagementrings-2 .home-menu-links .link-5 { top:215px; left:690px; }
		.cms-lp-home-engagementrings-2 .home-menu-links .patch { position:absolute; top:190px; left:320px; }
		.cms-lp-home-for-immediate-delivery-1 .home-menu-links { height:500px; }
		.cms-lp-home-for-immediate-delivery-1 .home-menu-links .link-1 { width:210px; height:160px; background-image:url('../images/landingpages/for_immediate_delivery/link-1.png'); top:250px; left:4px; }
		.cms-lp-home-for-immediate-delivery-1 .home-menu-links .link-2 { width:205px; height:155px; background-image:url('../images/cms_home/link-2.png'); top:70px; left:90px; }
		/*.cms-lp-home-for-immediate-delivery-1 .home-menu-links .link-3 { width:250px; height:155px; background-image:url('../images/landingpages/for_immediate_delivery/link-3.png'); top:240px; left:270px; }*/
		.cms-lp-home-for-immediate-delivery-1 .home-menu-links .link-3 { width:250px; height:195px; background-image:url('/pix/lp_bild-neu.png'); top:236px; left:271px; }
		.cms-lp-home-for-immediate-delivery-1 .home-menu-links .link-3 span { color:#9f0038; }
		.cms-lp-home-for-immediate-delivery-1 .home-menu-links .link-3:hover span { color:#413228; }
		.cms-lp-home-for-immediate-delivery-1 .home-menu-links .link-4 { width:200px; height:100px; background-image:url('../images/landingpages/for_immediate_delivery/link-4.png'); top:90px; left:361px; }
		.cms-lp-home-for-immediate-delivery-1 .home-menu-links .link-5 { width:180px; height:170px; top:235px; left:775px; }
		.cms-lp-home-for-immediate-delivery-1 .home-menu-links .link-6 { width:200px; height:135px; background:url('../images/landingpages/for_immediate_delivery/link-6.png') no-repeat; top:210px; left:525px; }
		.cms-lp-home-for-immediate-delivery-1 .home-menu-links .link-7 { width:200px; height:100px; background:url('../images/landingpages/for_immediate_delivery/link-7.png') no-repeat; top:90px; left:675px; }
		.cms-lp-home-for-immediate-delivery-1 .home-menu-links .link-7:hover span { color:#413228; }
		.cms-lp-home-for-immediate-delivery-1 .home-menu-links .link-text { top:475px; left:512px; font-size:18px; font-style:italic; }
		.cms-lp-home-for-immediate-delivery-1 .home-menu-links .link-text:hover { color:#413228; }

	/* shape-selection */
	/* affects homepage and landing-pages with homepage-layout */
		.home-content #shape-list { float:left; margin-top:10px; }
		.home-content .shape-wrap { float:left; position:relative; border-top:solid 1px #c6bcaf; border-bottom:solid 1px #c6bcaf; cursor:pointer; }
		.home-content .shape-wrap:first-child .shape { border-left:solid 1px #c6bcaf; }
		.home-content .first { border-radius:3px 0 0 3px; }
		.home-content .last { border-radius:0 3px 3px 0; }
		.home-content .shape-wrap .shape { width:40px; height:36px; background-position:left top; border-left:solid 1px #fff; border-right:solid 1px #c6bcaf; font-size:0; }
		.home-content .shape-wrap .frame { display:none; position:absolute; left:-1px; top:-1px; width:39px; height:34px; border:solid 2px #a5877d; font-size:0; }
		.home-content .first .frame { left:0; width:38px; }
		.home-content .shape-wrap.first .tooltip { left:99px; }
		.home-content .shape-wrap.first .tooltip .bottom { background-position:left -549px; }
		.home-content .shape-wrap.first + .shape-wrap .tooltip { left:57px; }
		.home-content .shape-wrap.first + .shape-wrap .tooltip .bottom { background-position:left -571px; }
		.home-content .shape-wrap .tooltip { display:none; position:absolute; bottom:40px; left:50%; margin-left:-104px; }
		.home-content .shape-wrap .tooltip img { border:0; }
		.home-content .shape-wrap .tooltip .top { width:208px; height:7px; background:url('../images/sprites-home-v1.png') left -526px; font-size:0; }
		.home-content .shape-wrap .tooltip .center { width:192px; padding:4px 8px; background:url('../images/cms_home/tooltip-center.png') left top repeat-y; }
		.home-content .shape-wrap .tooltip .bottom { width:208px; height:16px; background:url('../images/sprites-home-v1.png') left -500px; font-size:0; }
		.home-content .shape-wrap .tooltip table { width:192px; border-collapse:collapse; }
		.home-content .shape-wrap .tooltip table td { width:129px; font-family:Arial, Sans-Serif; font-style:italic; font-size:11px; color:#656565; }
		.home-content .shape-wrap .tooltip table td:first-child { width:63px; text-align:center; vertical-align:center; }
		.home-content .shape-wrap .tooltip table td em { display:block; width:36px; height:36px; margin-left:10px; background-image:url('../images/sprites-home-v1.png'); }
		.home-content .shape-wrap #shape-1 + .frame + .tooltip table td em { background-position:left -440px; }
		.home-content .shape-wrap #shape-2 + .frame + .tooltip table td em { background-position:-100px -440px; }
		.home-content .shape-wrap #shape-3 + .frame + .tooltip table td em { background-position:-200px -440px; }
		.home-content .shape-wrap #shape-4 + .frame + .tooltip table td em { background-position:-300px -440px; }
		.home-content .shape-wrap #shape-5 + .frame + .tooltip table td em { background-position:-400px -440px; }
		.home-content .shape-wrap #shape-6 + .frame + .tooltip table td em { background-position:-500px -440px; }
		.home-content .shape-wrap #shape-7 + .frame + .tooltip table td em { background-position:-600px -440px; }
		.home-content .shape-wrap #shape-8 + .frame + .tooltip table td em { background-position:-700px -440px; }
		.home-content .shape-wrap #shape-9 + .frame + .tooltip table td em { background-position:-800px -440px; }
		.home-content .shape-wrap #shape-10 + .frame + .tooltip table td em { background-position:-900px -440px; }
		.home-content .active-shape-wrap .frame { display:block; z-index:20; }
		.home-content .active-shape-wrap .tooltip { display:block; }
		.home-content .marked .tooltip { display:none; }
		.home-content .marked:hover .tooltip { display:block; }
		.home-content .shape-wrap div:first-child { background-image:url('../images/sprites-home-v1.png'); }
		.home-content .shape-wrap #shape-1 { background-position:left top; }
		.home-content .active-shape-wrap #shape-1 { background-position:left -36px; }
		.home-content .shape-wrap #shape-2 { background-position:-100px top; }
		.home-content .active-shape-wrap #shape-2 { background-position:-100px -36px; }
		.home-content .shape-wrap #shape-3 { background-position:-200px top; }
		.home-content .active-shape-wrap #shape-3 { background-position:-200px -36px; }
		.home-content .shape-wrap #shape-4 { background-position:-300px top; }
		.home-content .active-shape-wrap #shape-4 { background-position:-300px -36px; }
		.home-content .shape-wrap #shape-5 { background-position:-400px top; }
		.home-content .active-shape-wrap #shape-5 { background-position:-400px -36px; }
		.home-content .shape-wrap #shape-6 { background-position:-500px top; }
		.home-content .active-shape-wrap #shape-6 { background-position:-500px -36px; }
		.home-content .shape-wrap #shape-7 { background-position:-600px top; }
		.home-content .active-shape-wrap #shape-7 { background-position:-600px -36px; }
		.home-content .shape-wrap #shape-8 { background-position:-700px top; }
		.home-content .active-shape-wrap #shape-8 { background-position:-700px -36px; }
		.home-content .shape-wrap #shape-9 { background-position:-800px top; }
		.home-content .active-shape-wrap #shape-9 { background-position:-800px -36px; }
		.home-content .shape-wrap #shape-10 { background-position:-900px top; }
		.home-content .active-shape-wrap #shape-10 { background-position:-900px -36px; }
		.home-content .shape-wrap input { display:none; }

/* ### [PRS] Press overview */
	body.cms-presse-0-presse div.std { width:780px; padding:0; }
	body.cms-presse-0-presse div.std > h2, body.cms-presse-0-presse div.std > p { margin-left:10px; }
	div#news-navi { overflow:hidden; width:746px; height:37px; padding:12px 15px 0; background-color:#f8f5f3; border:solid 2px #d8cabd; -webkit-border-radius:5px; -moz-border-radius:5px; -o-border-radius:5px; }
	div#news-navi div, div#news-navi label, div#news-navi select { float:left; }
	div#news-navi label { display:block; margin-top:3px; margin-right:10px; font-family:Arial, Sans-Serif; font-size:13px; font-weight:bold; color:#91785F; }
	div#news-navi select#date { width:180px !important; margin-right:15px; }
	div#news-navi select#category { width:210px !important; margin-right:15px; }
	div#news-navi div#pages { float:right; overflow:hidden; }
	div#news-navi div#pages a { float:left; display:block; margin-top:5px; margin-left:5px; font-family:Arial, Sans-Serif; font-size:13px; font-weight:bold; color:#91785F; }
	div#news-navi div#pages a.active { color:#cdc8c3; }
	div#news-list { overflow:hidden; width:800px; margin-top:30px; margin-left:-10px; }
	div#news-list div.item { float:left; display:inline; width:180px; height:280px; margin-right:10px; margin-bottom:20px; margin-left:10px; }
	div#news-list div.item p { margin-bottom:10px !important; }
	div#news-list div.item p.date { margin-bottom:5px !important; }
	div#news-list div.item h2 { width:auto; min-height:10px; margin-top:20px; margin-bottom:12px; }
	div#news-list div.item h2 a.button { margin:0; }

	/* select-elements press-navigation */
		.news-navi .form-wrap { position:relative; overflow:hidden; height:24px; }
		.news-navi .select { position:absolute; height:20px; padding:4px 30px 0 10px; font-size:12px; font-weight:normal; text-transform:none; color:#666; }
		.news-navi .wrap-1 .select { left:40px; width:140px; background:url(../images/select-1.gif) no-repeat 0 0; }
		.news-navi .wrap-2 .select { left:70px; width:170px; background:url(../images/select-2.gif) no-repeat 0 0; }
		.news-navi .news-form { float:left; }
		
/* ### [OLP] Old landingpages */
	div.landing-wrap .red { font-weight:bold; color:#D22328; }
	div.landing-wrap h1 { margin:23px 0 10px; font-family:Times New Roman, Serif; font-size:18px; color:#9B9691; }
	div.landing-wrap h2 { margin:0 0 41px 0; font-family:Times New Roman, Serif; font-style:italic; font-size:16px; font-weight:bold; color:#91785F; text-transform:none; }
	div.landing-wrap h3 { margin:0 0 15px 0; font-family:Times New Roman, Serif; font-style:italic; font-size:17px; color:#9B9691; text-transform:none; }
	div.landing-wrap p { font-family:Arial, Sans-Serif; font-size:12px; line-height:1.8; color:#9B9691; }
	div.landing-wrap ul { margin-bottom:30px; padding-left:20px; list-style-image:url(images/landing-list-image.gif); font-family:Arial, Sans-Serif; font-size:12px; line-height:1.8; color:#9B9691; }
	img#ring { position:absolute; margin:-60px 0 0 475px; }
	img#ringe { margin:15px 0 5px; }
	div.landing-container { margin-bottom:-82px !important; background:url(images/landing-bg.jpg) center 113px no-repeat; }
	div.landing-container div#logo { margin-top:-12px; }
	div.landing-container div#content { padding-top:0; padding-bottom:150px; }
	div.landing-wrap { overflow:hidden; }
	div.landing-wrap div.landing-right-col { float:left; width:222px; margin-top:29px; }
	div.landing-wrap div.landing-left-col { float:left; display:inline; width:690px; margin:29px 30px 0 10px; }
	div.landing-wrap div.landing-right-col div#landing-box-1 { position:absolute; width:192px; padding:17px 10px 10px 15px; }
	div.landing-wrap div.landing-right-col div#landing-box-1 p { line-height:1.5; }
	div.landing-wrap div.landing-right-col div#landing-box-1 p span.red { display:block; margin:-5px 0 5px; font-family:Times New Roman, Serif; font-size:29px; }
	div.landing-wrap div.landing-right-col div#landing-box-1 a { display:block; margin-top:14px; }
	div.landing-wrap div.landing-right-col div#landing-box-2 { position:absolute; width:192px; margin-top:240px; padding:30px 10px 10px 15px; }
	div.landing-footer { padding-top:60px !important; }
	div.landing-navi { height:auto !important; background:transparent !important; top:74px !important; }
	div.landing-container div#head div#head-wrap div#meta-navi { margin:15px 0 0 625px; }
	div.landing-container div#head div#head-wrap div#meta-navi a.agb { margin-right:10px; padding-right:10px; border-right:solid 1px #826D59; }
	div.landing-container div#head div#head-wrap div#search { position:relative; margin-top:-16px; z-index:223; }
	div.landing-container div#head div#head-wrap div#search input.input-text { width:184px; }
	div.landing-navi div.nav-container { margin-left:130px; }
	div.landing-navi div.nav-container ul#nav li { border:0; }
	div.landing-navi div.nav-container ul#nav li a { margin:0 2.15em; font-size:10px; font-weight:normal; }
	div.landing-formular { width:630px; background-color:#EDEEEF; padding:15px; }
	div.landing-formular div.field { margin-bottom:5px; }
	div.landing-formular input.input-text { width:300px; }
	div.landing-formular textarea { width:300px; height:90px; }
	div.landing-formular p.error { display:block; padding:10px; background-color:#fcc; border:solid 1px #f00; text-align:center; }

/* ### [LPS] Landingpages */
	/* Landing page templates for cms */
		.cms-landing-template .spacer { display:block; width:1px; height:27px; }
		.test-image { width:400px; height:340px; margin-bottom:30px; background-color:#4b3c32; }
		.cms-landing-template h2 { width:auto !important; margin-top:0 !important; font-size:13px; }
		span.title-cms-h2 { display:inline-block; margin-bottom:10px; font-size:16px; color:#91785F; text-transform:uppercase; }
		.cms-landing-template p { margin-bottom:30px; text-align:justify; }
		.cms-landing-template img { width:400px; margin-bottom:30px; }
		.cms-landing-template p a { color:#C85573; }
		.cms-landing-template .col-wrap { overflow:hidden; margin-bottom:40px; padding-bottom:10px; border-bottom:dotted 1px #d2cecc; }
		.cms-landing-template .col-wrap p { clear:both; }
		.cms-landing-template .col-left { float:left; width:403px; margin-right:19px; }
		.cms-landing-template .col-right { float:left; width:523px; }
		.cms-landing-template .row-contacts p { margin:0; }
		.cms-landing-template .row-contacts .hotline { margin-bottom:30px; font-size:10px; color:#808080 !important; text-transform:uppercase; }
		.cms-landing-template .row-contacts .hotline span { font-weight:bold; font-size:12px; color:#8d7960; }
		.cms-landing-template .row-contacts .hotline span:first-child { margin-right:5px; }
		.btn-cms-info { display:inline-block; min-width:100px; height:37px; background:url('../images/landingpages/btn-green.gif') left top no-repeat; text-align:center; }
		.btn-cms-info span { display:block; height:27px; padding:10px 15px 0; background:url('../images/landingpages/btn-green-cap.gif') right top no-repeat; font-size:12px; font-weight:bold; text-transform:uppercase; color:#fff; }
		.btn-cms-info:hover { background-position:left bottom; }
		.btn-cms-info:hover span { background-position:right bottom; }

	/* landing pages */
	/* potential affects every landingpage */
		.cms-lp { background:url('../images/landingpages/bg-header-lp.jpg') center top no-repeat; }
		.cms-lp .std { margin-top:0; }
		.cms-lp .breadcrumbs { display:none; }
		.cms-lp #comments { overflow:hidden; }
		.lp-bg { display:none; position:absolute; width:1440px; height:510px; left:50%;  margin-left:-720px; background:url(../images/landingpages/bg-big.jpg) left 165px no-repeat; }

		.landingpage { position:relative; overflow:hidden; background:url('../images/landingpages/background.jpg') left top no-repeat; }
		.std .landingpage ul { margin:10px;  }
		.landingpage .teaser p { text-align:left !important; }
		.landingpage .category-contact { margin-bottom:20px; }
		.landingpage div.contact-short-form div.form-container .comment { width:413px !important; }
		.std .landingpage h1, .landingpage .title1 { display:block; margin-top:0; letter-spacing:2px; }
		.std .landingpage h2, .landingpage .title2 { display:block; width:auto; margin-top:0; margin-bottom:10px; font-size:14px; color:#8C785F; letter-spacing:2px; text-transform:uppercase; }
		.landingpage .left-col { float:left; width:700px; margin-top:10px; margin-right:22px; }
		.landingpage .right-col { float:left; width:223px; margin-top:10px; }
		.landingpage .lp-teaser { position:relative; height:346px; margin-top:25px; margin-bottom:24px; background:url(../images/landingpages/dotted-line.gif) left bottom no-repeat; }
		.landingpage .lp-teaser .text-link { position:absolute; top:212px; right:77px; padding-bottom:2px; background:url(../images/landingpages/dotted-line-green.gif) 11px bottom no-repeat; font-family:'Times New Roman', serif; font-size:16px; text-transform:uppercase; color:#468C55; letter-spacing:2px; }
		.landingpage .lp-teaser .contact { position:absolute; bottom:20px; left:0; font-family:'Times New Roman', serif; font-size:17px; font-style:italic; color:#646464; }
		.landingpage .lp-teaser .contact a { font-weight:bold; font-style:italic; color:#C85573; }
		.landingpage .collateral { position:relative; margin-bottom:24px; padding-bottom:30px; background:url(../images/landingpages/dotted-line.gif) left bottom no-repeat; }
		.landingpage .collateral p { text-align:justify; color:#646464; line-height:1.7; }
		.landingpage .customer { padding-bottom:16px; }
		.landingpage .callout { margin-top:19px; margin-bottom:24px; }
		.landingpage .logos { overflow:hidden; margin-right:3px; padding:18px 0 10px; /*background:url(../images/landingpages/dotted-line.gif) left bottom no-repeat;*/ border:solid 1px #DCCDB4; text-align:center; }
		.landingpage .logos .title2 { margin-bottom:20px; font-size:18px; font-style:italic; text-transform:none; letter-spacing:normal; }
		.landingpage .logos img { float:left; margin:0 0 20px 10px; }
		.landingpage .logos p { font-style:italic; }
		.landingpage .logos .hrd { margin-left:8px; }
		.landingpage #jFlowSlide { height:111px !important; }
		.landingpage .slides { height:111px !important; }
		.landingpage .slides div { height:111px !important; }
		.landingpage .slides .jFlowSlideContainer div { overflow:hidden; }
		.landingpage .slides .jFlowSlideContainer img { float:left; margin-right:15px; }
		.landingpage .slides p { font-family:'Times New Roman', serif; font-size:16px; font-style:italic; line-height:1.4; }
		.landingpage .slides p:first-child { margin-bottom:8px; }
		.landingpage #prevNext { position:absolute; top:auto; bottom:17px; right:320px; }
		.discount-patch { top:40px; z-index:100; }

		.landingpage .discount-patch, .landingpage .key-visual, .landingpage .button, .landingpage .rings { position:absolute; }
		.lp-buy-diamondring .key-visual { top:100px; left:80px; }
		.lp-buy-diamondring .button { top:130px; left:395px; }
		.lp-buy-diamondring-no-discount .key-visual { left:40px; }

		.lp-buy-loose-diamonds .discount-patch { top:40px; }
		.lp-buy-loose-diamonds .key-visual { top:100px; left:0; }
		.lp-buy-loose-diamonds-no-discount .key-visual { left:-30px; }
		.lp-buy-loose-diamonds .button { top:100px; left:310px; }
		.lp-buy-loose-diamonds .rings { bottom:25px; left:272px; }
		.lp-buy-loose-diamonds .lp-teaser .text-link { position:absolute; top:190px; right:90px; }
		.lp-buy-loose-diamonds .lp-teaser .contact { bottom:40px; font-family:Arial, Sans; font-size:13px; font-style:normal; }
		.lp-buy-loose-diamonds .lp-teaser .contact a { font-family:Arial, Sans; font-size:13px; font-style:normal; }

		.diamondring-a .lp-teaser .key-visual { top:50px; }
		.diamondring-a .lp-teaser .text-link { top:219px; right:77px; }
		.diamondring-b .lp-teaser .key-visual { top:50px; left:0; }
		.diamondring-b .lp-teaser .text-link { top:219px; right:77px; }

		.cms-lp .std .lp-diamonds-diamondrings h1 { margin:55px 0 0; }
		.cms-lp .std .lp-diamonds-diamondrings .lp-teaser h2 { height:40px; margin:0 0 20px 0; letter-spacing:0.08em; }
		.lp-diamonds-diamondrings .lp-teaser div * { position:static; }
		.lp-diamonds-diamondrings .lp-teaser .discount-patch { top:70px; left:306px; }
		.lp-diamonds-diamondrings .lp-teaser .button { display:block; margin:5px 0 0 35px; }
		.lp-diamonds-diamondrings .lp-teaser .text-link { position:relative; top:20px; left:70px; font-size:14px; background-position:15px bottom; }
		.lp-diamonds-diamondrings .lp-teaser .left-col { width:320px; height:288px; margin:0; padding-right:30px; }
		.lp-diamonds-diamondrings .lp-teaser .right-col { width:320px; height:288px; margin:0; padding-left:30px; background:url(../images/landingpages/dotted-line-vertical.gif) left top repeat-y; }
		
		.cms-lp .std .lp-brilliants-brilliantrings h1 { margin:55px 0 0; }
		.cms-lp .std .lp-brilliants-brilliantrings .lp-teaser h2 { height:40px; margin:0 0 20px 0; letter-spacing:0.08em; }
		.lp-brilliants-brilliantrings .lp-teaser div * { position:static; }
		.lp-brilliants-brilliantrings .lp-teaser .discount-patch { top:70px; left:306px; }
		.lp-brilliants-brilliantrings .lp-teaser .button { display:block; margin:5px 0 0 35px; }
		.lp-brilliants-brilliantrings .lp-teaser .text-link { position:relative; top:20px; left:70px; font-size:14px; background-position:15px bottom; }
		.lp-brilliants-brilliantrings .lp-teaser .left-col { width:320px; height:288px; margin:0; padding-right:30px; }
		.lp-brilliants-brilliantrings .lp-teaser .right-col { width:320px; height:288px; margin:0; padding-left:30px; background:url(../images/landingpages/dotted-line-vertical.gif) left top repeat-y; }
		
	/* lp history */
		.cms-lp .std .lp-history h1 { margin:55px 0 20px; color:#4B3C32; }
		.cms-lp .std .lp-history h3 { margin-bottom:10px; color:#4B3C32; font-family:Times New Roman,serif; font-size:13px; font-weight:normal; text-transform:uppercase; }
		.lp-history .lp-teaser, .lp-history .collateral { padding-bottom:15px; background-repeat:repeat-x; }
		.lp-history .collateral-bottom { background-image:none; }
		.lp-history .lp-teaser .contact { color:#8B785F; }
		.lp-history .lp-teaser .contact a { position:static; color:#4B3C32; }
		.subtitle { font-size:17px; font-style:italic; color:#8A785F; }
		.history-wheel { overflow:hidden; }
		.history-wheel .text { float:left; position:relative; width:571px; height:179px; margin-top:95px; background:url(../images/landingpages/bg-text.jpg) left top no-repeat; }
		.history-wheel .text p { margin:20px; color:#8A785F; }
		.history-wheel .step { display:none; position:absolute; top:0; left:0; width:560px; }
		.history-wheel .wheel { float:left; position:relative; width:320px; margin-left:26px; }
		.history-wheel .nodes { position:relative; width:320px; height:320px; background:url(../images/landingpages/glass.png) left top no-repeat; }
		.history-wheel .nodes .node { position:absolute; display:block; width:33px; height:33px; background:url(../images/landingpages/dot.png) -33px top no-repeat; cursor:pointer; z-index:1; }
		.history-wheel .nodes .node:hover { background-position:-66px top !important; }
		.history-wheel .nodes .active:hover { background-position:left top !important; }
		.history-wheel .nodes .node1 { top:0; left:144px; }
		.history-wheel .nodes .node2 { top:45px; left:245px; }
		.history-wheel .nodes .node3 { top:144px; left:280px; }
		.history-wheel .nodes .node4 { top:236px; left:238px; }
		.history-wheel .nodes .node5 { top:273px; left:144px; }
		.history-wheel .nodes .node6 { top:228px; left:43px; }
		.history-wheel .nodes .node7 { top:144px; left:8px; }
		.history-wheel .nodes .node8 { top:45px; left:45px; }
		.history-wheel .visions { position:absolute; display:block; left:40px; top:35px; width:240px; height:240px; text-align:center; z-index:0; }
		.history-wheel .visions p { color:#8A785F; }
		.history-wheel .vision { display:none; position:absolute; left:0; top:0; }
		.chronology { display:block; position:absolute; top:206px; left:253px; width:67px; height:22px; background:url(../images/landingpages/btn-chrono.png) left top no-repeat; }
		.chronology:hover { background-position:left bottom; }
		.colset { overflow:hidden; margin-bottom:10px; }
		.teaser-col { float:left; width:464px; }
		.teaser-col:first-child { margin-right:17px; }
		.teaser-col p { margin-bottom:10px; font-size:11px !important; line-height:1.4 !important; }
		.teaser-col a { display:block; width:38px; height:22px; background:url(../images/btn-pdf.gif) left top no-repeat; }
		.teaser-col a:hover { background-image:url(../images/btn-pdf-hover.gif); }
		.teaser-col .img-link { display:block; width:auto; height:auto; }
		.teaser-col .img-link img { width:462px; height:209px; border:solid 1px #D8D1C9; }
		.teaser-col:first-child .img-link img { width:auto; height:auto; border:0; }
		.lp-history .media { overflow:hidden; margin:30px 0 15px; }
		.lp-history .media p { color:#8A785F; }
		.lp-history .media .one-col { float:left; width:310px; padding-top:10px; }
		.lp-history .media .two-col { float:right; }
		.lp-history .media .two-col a { margin-left:18px; }
		.lp-history .media .two-col a:first-child { margin-left:0; }
		.lp-history .teaser-boxes { overflow:hidden; margin-top:40px; }
		.lp-history .teaser-boxes a { float:left; display:block; width:301px; height:112px; margin-left:21px; background:url(../images/landingpages/bg-box-bottom.png) left top no-repeat; }
		.lp-history .teaser-boxes a:first-child { margin-left:0; }
		.lp-history .teaser-boxes a:hover { background-position:bottom; }
		.lp-history .teaser-boxes span { display:block; margin-left:20px; margin-right:20px; font-family:Helvetica, Arial, sans-serif; font-size:11px; color:#808080; line-height:1.5; }
		.lp-history .teaser-boxes .title { margin-bottom:10px; margin-top:20px; color:#4B3C32; font-family:Times New Roman,serif; font-size:13px; font-weight:normal; text-transform:uppercase; }
		
/* ### [COM] Landingpage Comfort */
	.cms-lp-comfort { background:url('../images/landingpages/comfort/bg-header-comfort.gif') left top repeat-x; }
	.cms-lp-comfort  .breadcrumbs { display:block; }
	.comfort .left-col { float:left; width:451px; margin-bottom:70px; }
	.comfort .right-col { float:right; width:451px; margin-bottom:70px; }
	.comfort h1 { margin-top:55px; margin-bottom:30px; font-size:24px; color:#4b3c32; text-transform:none; }
	.comfort h2 { margin-top:15px !important; font-size:21px !important; text-transform:none; }
	.comfort p { height:45px; font-size:14px; }
	.comfort .image-wrap { padding-bottom:25px; background:url('../images/landingpages/comfort/shadow.png') left bottom no-repeat; }
	.comfort .image-wrap img { border:solid 1px #e0ddd7; }
	.comfort .button { display:block; width:230px; height:38px; margin:30px 0 0; padding:0; background:url('../images/landingpages/comfort/btn-bg.png') left top no-repeat; border:0; text-align:left; }
	.comfort .button span { display:inline-block; margin-top:10px; padding-left:15px; font-size:13px; font-family:Arial, Sans-Serif; color:#fff; }
	.comfort .infobar-horizontal { margin-bottom:160px; }

/* ### [DML] Diamond lexika */
	div.diamantenlexikon p.img { text-align:center; }
	div.diamantenlexikon dl { font-family:Arial,Sans-Serif; font-size:12px; /*color:#A5A09B;*/ color:#666; line-height:1.5; }
	div.diamantenlexikon dl dd { margin-bottom:10px; }
	div.diamantenlexikon ul { margin-top:10px; margin-bottom:10px; }
	div.diamantenlexikon ul li { background:url("../images/list-bullet.gif") no-repeat scroll left 7px transparent; font-family:Arial,Sans-Serif; font-size:12px; /*color:#A5A09B;*/ color:#666; line-height:1.5; }
	div.diamantenlexikon div a { text-decoration:underline !important; }
	div.diamantenlexikon  div.to-top a { text-decoration:none !important; }
	div.diamantenlexikon div h3 * { font-size:15px !important; }

/* ### [STB] Sizes table */
	.table-sizes { width:100%; border:solid 2px #A18972; -webkit-border-radius:3px; -moz-border-radius:3px; -o-border-radius:3px; border-radius:3px; font-family:Arial; font-size:12px; text-align:center; }
	.table-sizes th { width:16.6%; padding:6px 0 7px; background-color:#A18972; font-weight:bold; color:#fff; }
	.table-sizes th span { display:block; font-size:9px; color:#fff; }
	.table-sizes td { width:16.6%; padding:3px 0 4px; border-left:dotted 1px #A18972; color:#A18972; }
	.table-sizes td:first-child { border-left:0; }
	.table-sizes .even td { background-color:#fff; }
	.table-sizes .odd td { background-color:#f2efec; }
	.table-sizes .even td:first-child { background-color:#f4f1ee; }
	.table-sizes .odd td:first-child { background-color:#e9e3de; }
	.button-ringmass { display:block; width:168px; height:28px; background:url(../images/btn-ringmass-bestellen.gif) left top no-repeat; }
	.button-ringmass:hover { background-position:left bottom; }
	#right-col .cms-navi { width:160px; margin-top:44px; position:absolute; margin-left:-185px; }
	#lightwindow p { color:#666; }
	
/* ### [IDK] I don't know */
	div#landing div#sidebar { float:left; margin:-3px 0 0; }
	div#landing div#sidebar a.pressestimmen { margin-top:20px; }
	div#landing div#sidebar div#infobox { width:158px; height:279px; padding:20px 20px 0; background:url("../images/box.jpg") no-repeat scroll left top transparent; }
	div#landing { overflow:hidden; width:950px; margin-bottom:500px; }
	div#landing div.info-text { position:absolute; width:730px; margin-top:670px; }
	div#landing div.info-text p { margin-bottom:20px; }
	div#landing h2 { margin-top:23px; }
	div#landing .image { float:left; position:relative; width:228px; height:608px; margin-right:20px; }
	div#landing .image a { position:absolute; top:105px; left:33px; display:block; width:164px; height:37px; }
	div#landing .image .ie9fix { position:static; }
	.engagement .image a { top:127px !important; }
	div#landing .image .to-configurator { top:217px; }
	.cms-page-view .pdf-download { overflow:hidden; }
	.cms-page-view .pdf-download img { float:left; margin-right:10px; }
	.cms-page-view p { margin-bottom:10px; }
	.cms-agb p { text-align:justify; }
	.cms-paragraph { font-size:14px; font-weight:bold; color:#91785F; }
	body.cms-page-view div#right-col ul.messages { margin-left:10px !important; }
	body.cms-diamanten-diamantensuche #content #mobile-number { margin:39px 0 0 172px; }
	#content .wrap .cms-navi ul { margin:27px 0 0; padding:0; list-style:none; }
	#content .wrap .cms-navi ul { margin-top:0; }
	#content .wrap .cms-navi ul li { margin-bottom:10px; }
	#content .wrap .cms-navi ul li a { display:block; font-family:Arial, Sans-Serif; font-size:10px; font-weight:normal; color:#666; text-transform:uppercase; }
	#content .wrap .cms-navi ul li.current,
	#content .wrap .cms-navi ul li a:hover,
	#content .wrap .cms-navi ul li a.active { font-family:Arial, Sans-Serif; font-size:10px; color:#91785F; text-transform:uppercase; }
	body.cms-newsletter-abonniert div#content h2 { width:auto; }
	.cms-newsletter .newsletter { overflow:hidden; margin-bottom:20px; }
	.cms-newsletter .newsletter .input-box { float:left; margin-right:10px; }
	.cms-newsletter .newsletter .button-set { float:left; }
	.cms-home h1 { margin-bottom:30px; font-family:Arial, Sans-Serif; font-weight:normal; font-size:13px; color:#91785F; }
	.cms-landing-template .btn-to-corner { display:inline-block; margin:0; }
	.cms-landing-template .btn-to-corner span { padding:12px 0 0 40px; }
	.cms-page-view .btn-to-corner { display:inline-block; margin:0; }
	.cms-page-view .btn-to-corner span { padding:12px 0 0 40px; }

	div#content div.wrap div#right-col div.std div#cat-title div.title { margin-left:0; }
	div#content div.wrap div#right-col div.std p { margin-bottom:15px;}
	div#content div.wrap div#right-col div.std p.empty { height:5px; margin:0; }
	div#content div.wrap div#right-col div.std p.hook { margin:0; }

span.map-title {
	color: #8D7960;
	font-style: normal;
	font-family: Times New Roman,serif;
	font-size: 18px;
}

span.map-title:hover {
	color: red;
	font-style: normal;
	font-family: Times New Roman,serif;
	font-size: 18px;
}

